::-webkit-scrollbar{background:#fff;width:10px;height:11px;}
::-webkit-scrollbar-thumb{background:#BBBBBB;}
*{margin:0;padding:0;}
.fb_iframe_widget,.fb_iframe_widget span,.fb_iframe_widget span iframe[style]{min-width:100%!important;}
.fb-comments,.fb-comments iframe[style],.fb-like-box,.fb-like-box iframe[style]{width:100%!important;}
.fb-comments span,.fb-comments iframe span[style],.fb-like-box span,.fb-like-box iframe span[style]{width:100%!important;}
.video_popup{position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden;}
.video_popup iframe,.video_popup object,.video_popup embed{position:absolute;top:0;left:0;width:100%;height:100%;}
#clickvideo{width:100%;padding:4px 0;margin:3px 0%;border:1px solid #DDD;box-sizing:border-box;}
.addthis_native_toolbox{margin:10px 0px;width:100%;clear:both;max-height:50px;}
#toptop{width:46px;height:46px;position:fixed;bottom:50px;right:20px;text-indent:-99999px;cursor:pointer;background:url(images/back_to_top.png) top center no-repeat;transition:0.5s;z-index:200;}
.clear:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
* html .clear{zoom:1;}

/* IE6 */
*:first-child+html .clear{zoom:1;}
.noidung-pro{margin-bottom:20px;}

/* IE7 */
img{max-width:100%!important;}
div.bando img{max-width:none!important;}
.fix_head{position:fixed!important;top:0;z-index:99;}
a{text-decoration:none;}
#google_language_translator{position:absolute;bottom:0;right:0;}
body{font-family:Arial,Helvetica,sans-serif;font-size:12px;line-height:1.5;background:#fff;}
@font-face{font-family:'Roboto-Regular';src:url('font/Roboto-Regular.woff');}
@font-face{font-family:'Roboto-Bold';src:url('font/Roboto-Bold.woff');}
@font-face{font-family:'Roboto-Medium';src:url('font/Roboto-Medium.woff');}
@font-face{font-family:'OpenSans-Regular';src:url('font/OpenSans-Regular.woff');}
@font-face{font-family:'MYRIADPRO';src:url('font/MYRIADPRO.OTF');}
.w_content1{min-width:1349px;margin:auto;}
.w_content2{width:1200px;margin:auto;}
#w_top{background:#000;}
#mod_top{line-height:40px;color:#fff;}
.info_top{float:left;font-size:13px;font-family:'OpenSans-Regular';margin:0;margin-right:30px;padding-left:20px;}
.info_email{background:url(images/icon_email.png) no-repeat left center;}
.info_diachi{background:url(images/icon_diachi.png) no-repeat left center;}
.info_hotline{background:url(images/icon_phone.png) no-repeat left center;}
.mxhtop{float:right;}
.mxhtop a{color:#fff;font-size:18px;margin:0 10px;position:relative;top:3px;}
#banner{float:left;transition:0.4s;}
div#menu{position:relative;height:50px;line-height:50px;margin:auto;float:right;width:68%;margin-top:20px;}
div#menu ul{float:left;list-style:none;height:100%;}
div#menu ul li{float:left;position:relative;z-index:50;}
div#menu ul li.line{}
div#menu ul li a{color:#333333;font-size:15px;padding:0px 20px;text-decoration:none;display:block;font-family:'Roboto-Medium';transition:0.3s;}
div#menu ul li a:hover,div#menu ul li a.active,div#menu ul li a.active2{color:#FFF;background:#f44336;border-radius:5px;}
div#menu ul li ul,div#menu ul li:hover ul li ul{position:absolute;margin-left:0px;display:none;}
div#menu ul li:hover ul{display:block;}
div#menu ul li ul li{width:220px;line-height:1.5;background:#fff;border-bottom:1px dotted #ddd}
div#menu ul li ul li a{padding:6px 10px;text-transform:none;font-family:'Roboto-Regular';font-size:13px;}
div#menu ul li ul li a:hover{background:#f0f0f0;border-radius:0;color:#565656;}
div#menu ul li ul li ul{left:220px;top:0px;}
#search{position:absolute;right:0;top:8px;z-index:999;}
#search a{float:right;margin-left:10px;}
#slider{max-width:1366px;margin:auto;}
.hotlineweb{line-height:60px;text-align:center;}
.hotlineweb span{display:inline-block;background:url(images/icon_hotline.png) no-repeat left center;padding-left:35px;margin:0 70px;color:#333333;font-size:15px;font-family:'Roboto-Bold';}
#w_dichvu{background:url(images/bg_dichvu.jpg);}
#mod_dichvu{max-height:580px;padding-bottom:20px;}
.tieude_1{color:#333333;font-size:30px;text-transform:uppercase;font-family:'Roboto-Regular';text-align:center;margin:20px 0;display:inline-block;width:100%;margin-top: 35px;}
.tieude_1 span{display:inline-block;position:relative;}
.tieude_1 span:after{content:'';background:#f44336;height:3px;position:absolute;width:240px;left:105%;top:20px;}
.tieude_1 span:before{content:'';background:#f44336;height:3px;position:absolute;width:240px;right:105%;top:20px;}
.tieude_2{background:url(images/td1.png) no-repeat center center;color:#333333;font-size:30px;text-transform:uppercase;font-family:'Roboto-Regular';text-align:center;margin:20px 0;display:inline-block;width:100%;}
.item_chay{margin:0 15px;}
.item_dv{text-align:center;background:#fff;padding:30px;box-sizing:border-box;position:relative;}
.bong_dv{background:url(images/bong_dv.png) no-repeat top center;height:16px;}
.item_dv .img{}
.item_dv .img img{}
.item_dv .ten{color:#f44336;text-transform:uppercase;font-size:16px;font-family:'Roboto-Medium';display:block;margin-bottom:20px;}
.item_dv .mota{color:#3e3e3e;font-size:14px;font-family:'Roboto-Regular';text-align:justify;margin-top:20px;}
.item_dv .xemthem{border:1px solid #8f8f8f;color:#3e3e3e;text-transform:uppercase;font-family:'Roboto-Regular';display:inline-block;padding:7px 20px;margin-top:20px;}
.item_dv .xemthem:hover{border-color:#F00;color:#F00;}
.xemtatca{background:#fff;color:#3e3e3e;border:1px solid #3e3e3e;display:inline-block;padding:7px 50px;font-family:'Roboto-Bold';font-size:13px;text-transform:uppercase;margin-top:5px;}
.xemtatca:hover{border-color:#F00;color:#F00;}
.content_dv .slick-prev{opacity:1;width:19px;height:47px;background:url(images/icon_pre.png) no-repeat center center;left:-10px;}
.content_dv .slick-next{opacity:1;width:19px;height:47px;background:url(images/icon_nextt.png) no-repeat center center;right:-10px;}
#container_main{padding:20px 0;}
.item_sp{display:inline-block;width:280px;overflow:hidden;box-shadow:0 0 1px #CCC;position:relative;margin-right:23px;margin-bottom:23px;box-sizing:border-box;}
.item_sp:nth-child(4n+4){margin-right:0;}
.item_sp a.images-pro{height:auto;padding:0;}
.item_sp a{text-transform:uppercase;color:#000;font-family:'roboto-Regular';font-size:15px;display:flex;width:100%;align-items:center;justify-content:center;transition:0.4s;z-index:1;padding-top:10px;height:55px;}
.item_sp:hover a{}
.item_sp img{transition:0.4s;}
.item_sp:hover img{}
#w_ttnb{background:#f0f0f0;}
#mod_ttnb{padding:20px 0;}
.item_ttnb{display:inline-block;vertical-align:top;width:280px;margin-right:23px;}
.item_ttnb:nth-child(4n+4){margin-right:0;}
.item_ttnb .img{display:block;overflow:hidden;line-height:0;margin-bottom:10px;}
.item_ttnb .img img{transition:0.5s;}
.item_ttnb .img img:hover{transform:scale(1.3);}
.item_ttnb .ten{color:#3e3e3e;font-size:15px;font-family:'Roboto-Bold';display:block;margin:5px 0;}
.item_ttnb .mota{color:#6d6d6d;text-align:justify;font-family:'Roboto-Regular';font-size:13px;}
.ttnb_xem{color:#333333;font-size:13px;font-family:'Roboto-Bold';background:url(images/icon_xem1.jpg) no-repeat right center;padding-right:40px;line-height:40px;float:right;margin-top:20px;}
.ttnb_xem:hover{color:#F00;}
#w_footer{background:#2e2e2e;}
#footer{padding:20px 0;color:#d5d5d5;font-family:'Roboto-Regular';font-size:13px;}
.footer_1{float:left;width:40%;}
.footer_2{float:left;width:15%;}
.footer_3{float:left;width:20%;margin-left:3%;}
.footer_4{float:right;width:20%;}
.td_footer{text-transform:uppercase;font-family:'Roboto-Bold';font-weight:bold;margin-bottom:15px;}
.info_footer{margin-bottom:5px;}
.content_sm a{float:left;width:49%;color:#d5d5d5;margin-bottom:5px;}
.content_sm a:hover{color:#F00;}
.content_sm a i{font-size:8px;}
.content_spft a{width:100%;}
.mxhft a{display:inline-block;width:30px;height:30px;background:#fff;border-radius:50%;color:#2e2e2e;margin-right:10px;text-align:center;font-size:16px;box-sizing:border-box;padding-top:5px;}
.lkweb{width:100%;margin:10px 0;height:30px;outline:0;}
#w_header{border-bottom:1px solid #f5f5f5;background:#fff;width:100%;}
.tieude_link{border-radius:5px;margin-bottom:10px;color:#d1d1d1;}
.tieude_link a{color:#d1d1d1;}
.fix_head #banner{width:20%;}
.fix_head div#menu{margin-top:5px;}
.mod_left{float:left;width:300px;}
.mod_right{float:right;width:850px;}
.td_left{text-transform:uppercase;border-bottom:1px solid #CCC;margin-bottom:15px;font-family:initial;font-weight:bold;font-size:17px;}
.item_tinkhac{margin-bottom:10px;}
.item_tinkhac .img{float:left;margin-right:10px;}
.item_tinkhac .ten{color:#000;font-weight:bold;}
.item_tinkhac .ten:hover{color:#F00;}
.item_tinkhac .mota{color:#d1d1d1;}

/*-- css repon ---*/
#menu_mb{display:none;}
#footer1{display:none;}
#lang{float:right;margin-left:20px;}
.w-clear:after{display:block;content:"";clear:both;}
.ct-sp-btn{margin:0;border-bottom:none!important;padding-bottom:0!important;}
.ct-sp-btn1 div{float:left;line-height:30px;}
.controls{margin-left:15px;background:#fff;}
.controls button{background:none;padding:10px 10px 8px;font-size:10px;border:1px solid #e1e1e1;position:relative;outline:none;color:#333;float:left;}
.controls input{padding:5px 10px;outline:none;width:60px;border-right:0;float:left;border-left:0;text-align:center;position:relative;height:30px;border:1px solid #e1e1e1;color:#333;background:none;margin:0 -1px;}
.ct-sp-btn .ct-sp-btn2{margin-top:10px;}
.ct-sp-btn .ct-sp-btn2 button{background:#08994e;border:none;font-family:'Arial';font-weight:bold;outline:none!important;text-transform:capitalize;color:#FFF;font-size:15px;padding:10px 20px 12px;float:left;border-radius:3px;}
.ct-sp-btn .ct-sp-btn2 button i{font-size:20px;margin-right:5px;position:relative;}
.ct-sp-btn .ct-sp-btn2 button:hover{background:#326e52;}

/* Gio hang*/
#giohang{position:fixed;z-index:-1;width:100%;height:100%;top:0px;left:0;background:rgba(0,0,0,0.5);opacity:0;}
#giohang.active{z-index:999;opacity:1;}
.w-giohang{background:#FFF;position:relative;width:800px;max-width:100%;margin:50px auto;border-radius:5px;transition:all 0.5s;top:-1000px;max-height:90%;}
#giohang.active .w-giohang{top:0;}
.giohang-cl{position:absolute;top:-13px;right:-13px;cursor:pointer;}
.giohang-left{min-height:200px;padding:15px 10px 15px 20px;float:left;width:50%;border-right:1px solid #e3e3e3}
.giohang-left-tit{font-family:'Arial';font-weight:bold;font-size:18px;color:#06783d;line-height:20px;text-indent:20px;position:relative;}
.giohang-left-tit:before{position:absolute;content:'\f00c';font-family:FontAwesome;left:-20px;top:0;}
.giohang-left-cont{margin-top:10px;margin-left:-10px}
.giohang-left-img{float:left;max-width:140px;width:auto;height:auto;}
.giohang-left-info{margin-left:140px;padding-left:10px;padding-top:10px;}
.giohang-left-protit{color:#666;line-height:18px;margin-bottom:10px;font-family:'Arial';font-size:14px;}
.giohang-left-promasp{color:#646464;line-height:18px;font-size:13px;margin-bottom:10px;}
.giohang-left-proprice{font-family:'Arial';font-weight:bold;font-size:16px;line-height:18px;color:#292929;margin-bottom:5px;}
.giohang-left-prodiscount{color:#646464;line-height:18px;font-size:13px}
.giohang-left-proi{display:inline-block;margin-left:15px;}
.giohang-left-proo{display:inline-block;}
.giohang-right{min-height:200px;padding:15px 20px 10px;float:left;width:50%;}
.giohang-right-tit{font-family:'Arial';font-weight:bold;font-size:18px;color:#292929;line-height:21px;position:relative;}
.giohang-right-tit > div{font-family:'Arial';font-size:13px;color:#292929;display:inline-block;margin-left:2px;}
.giohang-right-tit > a{font-size:15px;}
.giohang-right-tt{display:flex;margin-top:10px;justify-content:space-between;}
.giohang-right-tt div{padding-bottom:5px;color:#666;line-height:16px;}
.giohang-right-total{padding-top:10px;border-top:1px solid #e3e3e3;color:#666;margin-top:10px;display:flex;justify-content:space-between;}
.giohang-right-total div:first-child{max-width:150px;line-height:18px;}
.giohang-right-total div:last-child{color:#292929;font-size:18px;font-family:'Arial';font-weight:bold;}
.giohang-right-total div strong{color:#292929;}
.giohang-right-more{margin-top:15px;}
.ttmh{float:left;width:150px;color:#199cb7;line-height:16px;font-family:'Arial';font-size:14px;padding:11px 0px;}
.ttmh span{cursor:pointer;}
.ttmh span:hover{text-decoration:underline;}
.giohang-right-dathang{float:left;background:#f37021;width:205px;text-align:center;font-family:'Arial';color:#fff;font-size:16px;text-transform:uppercase;padding:7px 0px;line-height:24px;}
.giohang-right-dathang:hover{background:#f00;}
.tbl-giohang .tr{border-bottom:1px solid #CCC;}
.tbl-giohang .th{background:#eee;padding:5px;}
.tbl-giohang .th:last-child{text-align:right;padding-right:20px;}
.tbl-giohang .td{padding:10px 0px;}
.tbl-giohang .td:nth-child(1){width:50%;}
.tbl-giohang .td:nth-child(2){color:#F00;font-weight:bold;}
.tbl-giohang .td:nth-child(3),.tbl-giohang .th:nth-child(3){width:80px;text-align:center;}
.tbl-giohang .td:nth-child(3) input{width:50px;outline:none;padding:2px 10px 0px;}
.tbl-giohang .td:nth-child(4){text-align:right;font-weight:bold;color:#F00;}
.giohang-thanhtien{font-family:RCB;text-align:right;font-size:16px;margin-top:10px;}
.giohang-thanhtien span{color:#F00;}
.giohang-btn{margin-top:10px;}
.giohang-btn-l{float:left;}
.giohang-btn-r{float:right;}
.giohang-btn-r button{background:#d60c0c;color:#FFF;font-family:RCB;font-size:16px;padding:5px 15px;}
.box-spc{}
.box-spc img{width:110px;padding:5px;float:left;border:1px solid #ddd;margin-right:10px;}
.box-spc a{display:block;font-size:12px;color:#333;}
.box-spc .gh-name{font-size:13px;font-family:'Arial';line-height:22px;}
#tags{display:inline-block;}
.buithucdong-messages{position:fixed;bottom:0;right:0;z-index:999;}
.buithucdong-messages-outer{position:relative;width:300px;}
#buithucdong-facebook{opacity:0;}
#buithucdong-minimize{background:rgba(0,0,0,0.8);font-size:14px;color:#fff;padding:6px 11px;position:absolute;top:-32px;left:0px;cursor:pointer;}
.cart{display:inline-block;color:#585858;font-size:12px;margin-left:11px;position:relative;vertical-align:top;background:#f9f9fd;border-radius:50px;padding:5px 20px 0px 20px;z-index:999;box-shadow:0 0 5px #555;position:fixed;top:135px;right:20px}
.khunggio{text-align:left;float:right;}
.cart img{float:left;}
.box-gh{float:left;text-align:center;}
.kqgh{background:#ed1c24;font-size:11px;color:#fff;font-weight:bold;border-radius:3px;padding:0px 4px;display:inline-block;}
#footer1 img{width:30%;max-width:35px;vertical-align:middle;}
#footer1 a{color:#fff;}
.blink_me{-webkit-animation-name:blinker;-webkit-animation-duration:1s;-webkit-animation-timing-function:linear;-webkit-animation-iteration-count:infinite;-moz-animation-name:blinker;-moz-animation-duration:1s;-moz-animation-timing-function:linear;-moz-animation-iteration-count:infinite;animation-name:blinker;animation-duration:1s;animation-timing-function:linear;animation-iteration-count:infinite;}
@-moz-keyframes blinker{
	0%{opacity:1.0;}
	50%{opacity:0.0;}
	100%{opacity:1.0;}
}
@-webkit-keyframes blinker{
	0%{opacity:1.0;}
	50%{opacity:0.0;}
	100%{opacity:1.0;}
}
@keyframes blinker{
	0%{opacity:1.0;}
	50%{opacity:0.0;}
	100%{opacity:1.0;}
}
.js-facebook-messenger-container.closed,.js-facebook-messenger-tooltip.closed{display:none!important;}
.js-facebook-messenger-tooltip{bottom:97px;right:97px;}
.js-facebook-messenger-tooltip{color:#404040;background:#fff;}
.js-facebook-messenger-box,.js-facebook-messenger-button,.js-facebook-messenger-tooltip{}
.js-facebook-messenger-tooltip{display:none;position:fixed;text-align:center;border-radius:10px;overflow:hidden;font-size:12px;line-height:1;padding:10px;border:1px solid rgba(0,0,0,0.1);box-shadow:rgba(0,0,0,0.15) 0 2pt 10pt;z-index:999999999;}
.js-facebook-messenger-close-tooltip{width:10px;height:10px;display:inline-block;cursor:pointer;margin-left:10px;}
.js-facebook-messenger-box.rubberBand{-webkit-animation-name:rubberBand;animation-name:rubberBand;}
.js-facebook-messenger-box.animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both;}
.js-facebook-messenger-box{bottom:70px;right:15px;}
.js-facebook-messenger-box{background:#1182fc;}
.js-facebook-messenger-box,.js-facebook-messenger-button,.js-facebook-messenger-tooltip{z-index:999;}
.js-facebook-messenger-box{width:60px;height:60px;display:block;position:fixed;cursor:pointer;text-align:center;line-height:60px;background:#1182FC;border-radius:100%;overflow:hidden;-webkit-box-shadow:1px 1px 4px 0 rgba(0,0,0,0.3);-moz-box-shadow:1px 1px 4px 0 rgba(0,0,0,0.3);box-shadow:1px 1px 4px 0 rgba(0,0,0,0.3);}
.js-facebook-messenger-box.rotate svg#fb-msng-icon{transform:rotate(0deg);}
.js-facebook-messenger-box svg#fb-msng-icon{width:30px;height:30px;position:absolute;top:15px;left:15px;opacity:1;overflow:hidden;-webkit-transition:opacity 160ms ease-in-out,transform 160ms ease-in-out;-moz-transition:opacity 160ms ease-in-out,transform 160ms ease-in-out;-o-transition:opacity 160ms ease-in-out,transform 160ms ease-in-out;transition:opacity 160ms ease-in-out,transform 160ms ease-in-out;}
.js-facebook-messenger-box.rotate svg#close-icon{transform:rotate(-45deg);}
.js-facebook-messenger-box svg#close-icon{opacity:0;width:20px;height:20px;position:absolute;top:20px;left:20px;-webkit-transition:opacity 160ms ease-in-out,transform 160ms ease-in-out;-moz-transition:opacity 160ms ease-in-out,transform 160ms ease-in-out;-o-transition:opacity 160ms ease-in-out,transform 160ms ease-in-out;transition:opacity 160ms ease-in-out,transform 160ms ease-in-out;}
.js-facebook-messenger-container{transform:translateY(50px);bottom:150px;right:35px;}
.js-facebook-messenger-container,.js-facebook-messenger-container-button{z-index:1000;}
.js-facebook-messenger-container{position:fixed;opacity:0;border-radius:10px;box-shadow:0 1px 6px rgba(0,0,0,0.06),0 2px 32px rgba(0,0,0,0.16);-webkit-transition:transform 160ms ease-in-out,opacity 160ms ease-in-out;-moz-transition:transform 160ms ease-in-out,opacity 160ms ease-in-out;-o-transition:transform 160ms ease-in-out,opacity 160ms ease-in-out;transition:transform 160ms ease-in-out,opacity 160ms ease-in-out;}
.js-facebook-messenger-top-header{width:300px;}
.js-facebook-messenger-top-header{color:#fff;background:#1182fc;}
.js-facebook-messenger-top-header{display:block;position:relative;width:300px;background:#1182FC;color:#fff;text-align:center;line-height:1;padding:10px;font-size:14px;border-top-left-radius:10px;border-top-right-radius:10px;}
.js-facebook-messenger-container iframe,.js-facebook-messenger-container-button iframe{border-bottom-left-radius:10px;border-bottom-right-radius:10px;}
.js-facebook-messenger-box,.js-facebook-messenger-button,.js-facebook-messenger-tooltip{}
.js-facebook-messenger-container,.js-facebook-messenger-container-button{z-index:-1;}
.js-facebook-messenger-top-header{color:#fff;background:#1182fc;}
.js-facebook-messenger-box{background:#1182fc;}
.js-facebook-messenger-top-header{width:300px;}
.js-facebook-messenger-tooltip{color:#404040;background:#fff;}
.js-facebook-messenger-box{bottom: 170px;right:15px;z-index:9999;}
.js-facebook-messenger-container{transform:translateY(50px);bottom:200px;right:35px;}
.js-facebook-messenger-container.open{transform:translateY(0px);opacity:1;z-index:99;}
.js-facebook-messenger-tooltip{bottom:97px;right:97px;}
.js-facebook-messenger-box.open svg#fb-msng-icon{opacity:0;}
.js-facebook-messenger-box.rotate.open svg#close-icon{transform:rotate(0deg);}
.js-facebook-messenger-box.open svg#close-icon{opacity:1;}
.item_thongtin{padding:7px 10px;border:1px solid #ccc;background:#eaeaea;display:none;}
.step4-tit{font-weight:700;font-size:18px;line-height:normal;line-height:40px;margin-bottom:10px;padding-left:40px;position:relative;}
.step4-tit:before{position:absolute;content:'\f058';font-family:'FontAwesome';left:0;top:0;font-size:35px;color:#21740b}
.border-all{border:2px solid #d3d3d3;padding:3px;font-family:'Roboto-Regular';}
.header_order_list{border-bottom:1px solid #ededed;padding:12px 10px 7px;font-size:14px;font-family:'Roboto-Regular';}
.ordersum{font-family:'Roboto-Bold';font-size:18px;}
.content_order_list{font-family:'Roboto-Regular';border-bottom:1px solid #ededed;padding:10px 15px;font-size:14px;line-height:25px;}
.content_order_list .sender_name-tit{font-family:'Roboto-Bold';color:#000;text-transform:uppercase;border-bottom:1px solid #d0d0d0;margin:0 0 5px;padding:0 0 5px;}
.content_order_list > div{margin:0px;line-height:25px;}
.content_order_list > div:nth-child(2){display:none;padding-left:40px;border-right:none;}
.content_order_list .sender_name{font-family:'Roboto-Medium';color:#000000;}
.content_order_con{border-bottom:1px solid #ededed;padding:10px 15px;font-family:'Roboto-Regular';}
.content_order_img{float:left;width:70%}
.content_order_gia{float:left;width:30%;text-align:right;font-family:'Roboto-Regular';font-size:13px;line-height:18px;}
.box-sp4{font-family:'Roboto-Regular';font-size:13px;line-height:18px;}
.box-sp4 a{display:block;color:#555;}
.box-sp4 img{width:75px;float:left;margin-right:10px;}
.box-sp4 a{font-family:'Roboto-Bold';line-height:25px;}
.content_order_gia .del{color:#969696}
.content_order_gia .km{color:#9bb342}
.content_order_tt{font-size:14px;padding:10px 15px;border-bottom:1px solid #ededed;line-height:20px;display:inline-block;float:right;font-family:RR;}
.content_order_tt .r-info-l{font-family:'Roboto-Regular';float:left;width:230px;text-align:right;}
.content_order_tt .r-info-l strong{font-family:'Roboto-Bold';font-weight:normal;}
.content_order_tt .r-info-r{font-family:'Roboto-Regular';float:right;width:150px;text-align:right;}
.content_order_tb{font-size:14px;padding:10px 15px;line-height:23px;display:inline-block;float:right;font-family:'Roboto-Regular';}
.content_order_tb .r-info-l{float:left;width:230px;text-align:right;}
.content_order_tb .r-info-r{float:right;width:150px;text-align:right;font-family:'Roboto-Bold';font-size:16px;color:#f57224}
.content_order_tb span{display:block;font-size:11px;color:gray;font-family:Helvetica,Arial,sans-serif;font-weight:normal;line-height:11px;}
.st4-ttmh{display:inline-block;float:right;border:none;padding:10px 20px;background:#d60c0c;color:#FFF;margin-top:10px;border-radius:0px;}

/* Scale IMG */
.scale-img{overflow:hidden;display:block;}
.scale-img img{-webkit-transition:0.3s ease-out;-moz-transition:0.3s ease-out;-o-transition:0.3s ease-out;transition:0.3s ease-out;-moz-transform:scale(1,1);-webkit-transform:scale(1,1);-o-transform:scale(1,1);-ms-transform:scale(1,1);transform:scale(1,1);}
.scale-img:hover>img{-webkit-transition:0.3s ease-out;-moz-transition:0.3s ease-out;-o-transition:0.3s ease-out;transition:0.3s ease-out;-moz-transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);transform:scale(1.1,1.1);}

/* Toc */
.box-readmore{padding:8px 15px;border:1px solid #dedede;margin-bottom:2rem;border-radius:5px;background-color:#eeeeee;}
.box-readmore li ul>li{margin:0;margin-bottom:8px}
.box-readmore li ul>li:before{content:counters(item,".") " "}
.box-readmore ul{list-style-type:none;counter-reset:item;margin-bottom:0px;padding-left:0px!important;margin-top:8px;}
.box-readmore ul li{display:table;counter-increment:item;margin-bottom:5px}
.box-readmore ul li:before{content:counters(item,".") ". ";display:table-cell;padding-right:5px}
.box-readmore ul li a{color:#333333;cursor:pointer;}
.box-readmore ul li a:hover{color:#767676;}

/*zalo*/
.box-zalo{
    width: 60;
    position: fixed;
    right: 14px;
    bottom: 105px;
}